onEvent('recipes', (event) => {
    event.shaped('artifacts:pocket_piston', ['AAA', 'BCB', 'BDB'], {
        A: 'minecraft:piston',
        B: 'minecraft:cobblestone',
        C: 'curios:knuckles',
        D: 'minecraft:redstone'
    }).id('kubejs:artifacts/pocket_piston')
})